#!/usr/bin/sh

if [ "$1" = "" ] ; then
  echo "Usage: startQRY.sh <number:Server>"
  exit 1
fi
((JMXPORT=31202+10*($1-1)))
echo 'JMXPORT='$JMXPORT

((HTTPPORT=32202+10*($1-1)))
echo 'HTTPPORT='$HTTPPORT

zidmboot.sh start QRYsvr $1 $JMXPORT $HTTPPORT 128M 1024M "\;225.11.11.8" 8800 true false false
